@media (max-width: 1170px) {
	.bd_notice_box {
		margin-inline: auto;
	}
}

@media (max-width: 1100px) {
    .bd_main_menu {
        gap: 0.873299rem;
    }
}

@media (max-width: 991px) {
	.container {
		max-width: calc(100% - 2.618144rem);
	}

	hr {
		width: calc(100% + 1.570886rem);
		margin-inline: -0.785443rem;
	}

	.bd_header_warpper {
		gap: 0;
		flex-wrap: wrap;
		padding-top: 1.047257rem;
		padding-bottom: 1.047257rem;
		padding-inline: calc(var(--bs-gutter-x) * .5);
	}

	.bd_header_warpper > * {
		flex: 0 0 auto;
		max-width: 100%;
		width: calc(50% - var(--bs-gutter-x));
	}

	.bd_header_log_warpper {
		padding: 0;
	}

	.bd_header_menu_warpper {
		text-align: right;
	}

	.bd_hero_images {
		margin-inline: auto 0;
	}

	.bd_single_post_hero_section .bd_hero_content {
		margin-right: 3.665401rem;
	}

	.bd_team_header,
	.bd_hero_content,
	.bd_leadership_content,
	.bd_about_mission_boxes,
	.bd_contact_hero_content,
	.bd_program_box_disclaimer,
	.bd_benefits_section_header,
	.bd_single_post_content_box,
	.bd_wyswig.bd_single_para_section,
	.bd_medicaid_members_left_content,
	.bd_benefits_section .bd_wyswig ul,
	.bd_partner_top .bd_partner_content,
	.bd_wholeyounyc_defualt_content_box,
	.bd_wholeyounyc_accordion_box_warpper,
	.bd_partner_bottom .bd_partner_content,
	.bd_inner_partnerships_content_box_warpper {
		margin-left: 0 !important;
	}

	.bd_focus_grid,
	.bd_cards_grid,
	.bd_story_content,
	.bd_locations_grid,
	.bd_team_member_grid,
	.bd_location_filters,
	.bd_funding_boxes_grid,
	.bd_contact_hero_content,
	.bd_card_full_box_wrapper,
	.bd_program_box_disclaimer,
	.bd_funding_services_box_warpper,
	.bd_medicaid_members_council_grid,
	.bd_wyswig.bd_single_para_section,
	.bd_wholeyounyc_accordion_box_warpper,
	.bd_footer_subscribe_btn.bd_archive_loadmore,
	.bd_locations_section .bd_eyebrow.bd_text_blue {
		max-width: 100%;
	}

	.bd_story_swiper_warper {
		max-width: calc(100% - 2.094515rem);
	}

	.bd_story_slider_arrow {
		top: -1.570886rem;
		right: 2.222222rem;
	}

	.bd_leadership_image_wrapper {
		margin-inline: auto 0;
		left: 0;
	}

	.bd_get_funding_hero_section .bd_hero_content {
		max-width: 23.039665rem;
	}

	.bd_donate_form_wrapper {
		max-width: 100%;
		margin-inline: 0;
		margin-top: 0;
	}

	.bd_medicaid_members_right_image:before {
		left: 0;
	}

	.bd_notice_section::before {
		max-width: calc(100% - 2.094515rem);
	}

	.bd_contact_form_wrapper {
		margin-inline: auto 0;
		max-width: calc(100% - 1.361435rem);
	}

	.bd_brooklyn_hero_section .bd_donate_form_wrapper {
		max-width: 100%;
		margin-inline: 0;
	}

	.bd_inner_partnerships_content_box .bd_wyswig .bd_table_wrapper {
		display: block;
		width: 100%;
		overflow-x: auto;
		-webkit-overflow-scrolling: touch;
		margin-bottom: 1rem;
	}

	.bd_inner_partnerships_content_box .bd_wyswig .table {
		min-width: 40rem; 
		margin-top: 1.0rem;
	}

	.bd_inner_partnerships_content_box .bd_wyswig .table td, 
	.bd_inner_partnerships_content_box .bd_wyswig .table th {
		padding: 0.628354rem 0.523629rem; 
		font-size: 0.680717rem; 
	}
	
	.bd_single_event_content_box_warpper {
		margin-left: 0px;
	}
	
	html:lang(ur) .bd_header_warpper {
		flex-direction: row-reverse;
	}

	html:lang(ur) .bd_header_warpper .bd_header_log_warpper .bds_header_logo {
		margin-right: auto;
	}
}